 .u-section-1 {
  background-image: url("images/natural-beauty-product1.jpg");
  background-position: 50% 50%;
  min-height: 538px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 444px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 340px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 255px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 177px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 4062px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 0 827px 0 0;
}

.u-section-2 .u-image-1 {
  width: 212px;
  height: 157px;
  margin: 3px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: -145px 0 0 227px;
}

.u-section-2 .u-text-3 {
  margin: 85px 12px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 9px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 18px 0 0 289px;
}

.u-section-2 .u-image-2 {
  width: 277px;
  height: 204px;
  margin: -205px auto 0 0;
}

.u-section-2 .u-image-3 {
  width: 277px;
  height: 193px;
  margin: 29px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: -193px 0 0 289px;
}

.u-section-2 .u-text-7 {
  margin: 119px 0 0 289px;
}

.u-section-2 .u-image-4 {
  width: 277px;
  height: 211px;
  margin: -77px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 29px 0 0 289px;
}

.u-section-2 .u-image-5 {
  width: 277px;
  height: 196px;
  margin: -205px auto 0 0;
}

.u-section-2 .u-image-6 {
  width: 277px;
  height: 221px;
  margin: 36px auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: -221px 0 0 289px;
}

.u-section-2 .u-image-7 {
  width: 277px;
  height: 187px;
  margin: 148px auto 0 0;
}

.u-section-2 .u-text-10 {
  margin: -187px 0 0 289px;
}

.u-section-2 .u-image-8 {
  width: 277px;
  height: 219px;
  margin: 114px auto 0 0;
}

.u-section-2 .u-text-11 {
  margin: -219px 0 0 289px;
}

.u-section-2 .u-image-9 {
  width: 280px;
  height: 219px;
  margin: 146px auto 0 0;
}

.u-section-2 .u-text-12 {
  margin: -219px 0 0 289px;
}

.u-section-2 .u-image-10 {
  width: 280px;
  height: 227px;
  margin: 153px auto 0 0;
}

.u-section-2 .u-text-13 {
  margin: -227px 0 0 289px;
}

.u-section-2 .u-image-11 {
  width: 280px;
  height: 219px;
  margin: 77px auto 0 0;
}

.u-section-2 .u-text-14 {
  margin: -219px 0 0 289px;
}

.u-section-2 .u-image-12 {
  width: 280px;
  height: 219px;
  margin: 147px auto 0 0;
}

.u-section-2 .u-text-15 {
  margin: -219px 0 0 299px;
}

.u-section-2 .u-image-13 {
  width: 280px;
  height: 176px;
  margin: 144px auto 0 0;
}

.u-section-2 .u-text-16 {
  margin: -172px 0 0 299px;
}

.u-section-2 .u-image-14 {
  width: 280px;
  height: 191px;
  margin: 122px auto 0 0;
}

.u-section-2 .u-text-17 {
  margin: -191px 0 0 299px;
}

.u-section-2 .u-image-15 {
  width: 284px;
  height: 183px;
  margin: 90px auto 0 0;
}

.u-section-2 .u-text-18 {
  margin: -183px 0 0 299px;
}

.u-section-2 .u-image-16 {
  width: 284px;
  height: 188px;
  margin: 76px auto 0 0;
}

.u-section-2 .u-text-19 {
  margin: -190px 0 0 299px;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 100px auto 0 0;
  padding: 8px 22px 9px 21px;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -42px 0 9px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 4188px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 627px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 127px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 189px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 189px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 189px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 189px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 189px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 189px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 189px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 189px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 189px;
  }

  .u-section-2 .u-text-14 {
    margin-left: 189px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 199px;
  }

  .u-section-2 .u-text-16 {
    margin-left: 199px;
  }

  .u-section-2 .u-text-17 {
    margin-left: 199px;
  }

  .u-section-2 .u-text-18 {
    margin-left: 199px;
  }

  .u-section-2 .u-text-19 {
    margin-left: 199px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 7708px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 407px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
  }

  .u-section-2 .u-text-18 {
    margin-left: 0;
  }

  .u-section-2 .u-text-19 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 8331px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 227px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 8849px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 27px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 253px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -639px;
  }

  .u-section-2 .u-image-3 {
    margin-top: 483px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 257px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -384px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 411px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -620px;
  }

  .u-section-2 .u-image-6 {
    margin-top: 465px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-2 .u-image-7 {
    margin-top: 49px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-2 .u-image-8 {
    margin-top: 32px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-image-9 {
    margin-top: 37px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-2 .u-image-10 {
    margin-top: 45px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-image-11 {
    margin-top: 49px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-2 .u-image-12 {
    margin-top: 37px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-2 .u-image-13 {
    margin-top: 28px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: 36px;
  }

  .u-section-2 .u-image-14 {
    margin-top: 70px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-2 .u-image-15 {
    margin-top: 50px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-image-16 {
    margin-top: 56px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-top: 49px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 3px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 8px;
    margin-bottom: 0;
  }
}